<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Exercices</title>
        <meta name="description" content="">
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!--css-->
      </head>

    <body>
        <h1>Exercices</h1>
    
        <div class="container">                  
            <div id="exo"></div>
        </div>

    
        <!--js-->
        <script src="./js/script.js"></script>
    </body>

</html>